org.codehaus.plexus.logging

## Interface LogEnabled

All Known Implementing Classes:
  AbstractLogEnabled, DefaultComponentRepository, DefaultPlexusContainer

    public interface LogEnabled

Version:
  $Id: LogEnabled.java 6965 2007-10-21 05:32:27Z jvanzyl $

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `enableLogging(Logger logger)`

### Method Detail

#### enableLogging

    void enableLogging(Logger logger)